body
{
	font-size:15px;
	color:#3e3e3e;
	line-height:25px;
	letter-spacing:1px;
	font-family: 'Quicksand', sans-serif;
	font-weight: 500;
}
a
{
	color:#000000;
	text-decoration:none;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
}
a:hover
{
	color:#0004a6;
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6{
    color:#0a43b2;
    font-family: 'Raleway', sans-serif;
    font-weight:400;
	text-transform: capitalize;
	margin:0px;
}
h1{font-size:40px}
h2{font-size:36px}
h3{font-size:24px}
h4{font-size:20px}
h5{font-size:18px}
h6{font-size:16px}

.clear
{
	clear:both;
}
/*--top section --*/
.top-wrapper
 {
    background: #1e2433;
    padding: 8px 0;
}
.top-wrapper .main-top-div ul
 {
    padding: 0;
    margin: 0;
    list-style: none;
}
.top-wrapper .main-top-div ul li {
    float: left;
    padding-right: 15px;
}
.top-wrapper .main-top-div ul li:last-child {
    padding-right: 0px;
}
.top-wrapper .main-top-div .social-icon ul
{
	float:right;
}
.top-wrapper .main-top-div ul li a{
    color:#ffffff;
}
.top-wrapper .main-top-div ul li a:hover{
    color:#d6e3c7;
}

.top-wrapper .main-top-div .social-icon ul li a
 {
    width: 30px;
    height: 30px;
    background: #353f58;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    border-radius: 100%;
}
.top-wrapper .main-top-div .social-icon ul li a:hover
 {
    background: transparent;
}
/* header style start */
.main-header-wrapper .logo-section
{
    float: left;
	max-width: 679px;
}
.main-header-wrapper .logo-section img
{
    width:100%;
}
.main-header-wrapper .logo-section h3 
{
    font-size: 26px;
    padding-bottom: 6px;
    color: #000000;
	font-family: 'Marck Script', cursive;
}

.main-menu-wrapper .navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    border: 0px solid transparent;
}
.main-menu-wrapper .nav li a:hover {
    text-decoration: none;
    background-color: transparent;
}
.main-header-wrapper
{
    padding: 10px 0;
}
.main-menu-wrapper .nav li:last-child a
{
	padding-right:0px;
}
.main-header-wrapper .main-menu-wrapper .navbar ul.nav li.active a
{
	color:#91386c;
}
.main-header-wrapper .main-menu-wrapper .nav>li>a {
	padding: 10px 12px;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 1px;
}
.main-header-wrapper .main-menu-wrapper .navbar ul
{
	margin-top: 10px;
}
.menu-section .main-menu-wrapper .nav>li>a {
    position: relative;
    display: block;
    padding: 15px 22px;
    color: #fff;
	text-transform: capitalize;
}
.menu-section .main-menu-wrapper .nav>li>a:hover {
    background:#066dad;
}
.menu-section .main-menu-wrapper .nav li.active a {
    background:#066dad;
}
a.bas-button
{
    color: #ffffff;
    font-size: 14px;
    border: 2px dashed #ffffff;
    padding: 7px 24px;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-top: 10px;
    display: inline-flex;
	font-weight: 700;
    text-transform: uppercase;
}
a.bas-button:hover
{
    color: #0004a6;
	background: #ffffff;
    border: 2px dashed transparent;
}
.sticky_header
{
		position:fixed;
		background:#ffffff;
		z-index: 200;
		left:0;
		right:0;
		top: 0;
		box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2);
		-moz-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2);
		-webkit-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2);
}
.main-header-wrapper .email-header-section i
{
    font-size: 30px;
    color: #ab3031;
    margin-right: 10px;
}
.main-header-wrapper .email-header-section
{
    text-align: right;
}
.main-header-wrapper .email-header-section p
{
    font-size: 17px;
    margin: 0;
   
    color: #000;
}

.menu-section
{
    background: #137dbe;
}
/*-------------------------------------------- */

/*-------------------------------------------- */

/* silder style */

html body .my-slide1 #my-slide img
{
	height: auto !important;
    width: 100% !important;
	padding-bottom: 0;
}
html body .my-slide1 #my-slide
{
	padding-bottom: 0 !important;
}


html body .my-slide1 #my-slide .inner.devrama-slider
{
	height: auto !important;
    width: 100% !important;
}

html body .my-slide1 #my-slide .projector

{
    width: 100% !important;
}
html body .my-slide1 .navigation.devrama-slider
{
    display: none;
}
/*-- welcome-wraper --*/
.welcome-wraper
{
    padding: 50px 0px;
}
.welcome-wraper h2
{
    text-align: center;
    letter-spacing: 3px;
    padding-bottom: 15px;
    font-weight: 600;
}
.welcome-wraper h2 span
{
    color: #137fbe;
}
.welcome-wraper p
{
    text-align: center;
    font-size: 16px;
    text-transform: capitalize;
    line-height: 34px;
}
.base-button
 {
    background: #ab3031;
    color: #ffffff;
    padding: 10px 25px;
    text-transform: uppercase;
    display: inline-block;
    margin-top: 15px;
}

.base-button:hover
{
	background:#137fbe;
	color:#fff;
}
/*-- quality-wrapper--*/
.quality-wrapper
{
    background-image: url(../images/Horizontal-vacuum-heat-treatment-furnace.jpg);
    text-align: center;
    padding: 60px 0;
    color: #fff;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}
.quality-wrapper .quality-inner-matter
{
    max-width: 950px;
    margin: auto;
}

.quality-wrapper h2 {
    text-align: center;
    letter-spacing: 3px;
    padding-bottom: 15px;
    font-weight: 600;
	color:#ffffff;
}
.quality-wrapper h2:after {
	background-color:#ffffff;
}
.quality-wrapper .quality-inner-matter p
{
   
    font-size: 17px;
    text-transform: capitalize;
    line-height: 30px;
}

.quality-wrapper .base-button
 {
    background: #ffffff;
    color: #000000;
    
}
.quality-wrapper .base-button:hover
{
	background: #ffffff;
    color: #000000;
}
/*-- probuct-wrapper--*/


.probuct-images img
{
	width:100%;
}
.probuct-images h2 {
    text-align: center;
    letter-spacing: 3px;
    padding-bottom: 25px;
    font-weight: 600;
}

.probuct-images h2 span {
    color: #137fbe;
}
.probuct-images .latest-imgaes img
{
    width: 100%;
}
.probuct-images
{
    padding: 50px 0;
   
}




.probuct-images .latest-imgaes .col-sm-2 {
    padding: 0 0px;
}





.probuct-images .latest-imgaes a img:hover 
{
	background:rgba(0, 0, 0, 0.5);	
}





.portfolio-single-item {
    overflow:hidden;
    position:relative;
}

.portfolio-single-item img {
    width:100%;
    height: 100%;
}

.portfolio-single-item:hover .portfolio-single-item-overlay {
    top:0
}
.portfolio-single-item-overlay {
    background:#137dbe none repeat scroll 0 0;
    height:100%;
    opacity:.8;
    position:absolute;
    top:-100%;
    transition:.5s;
    width:100%;
}
.portfolio-single-item-overlay ul li{
    display: inline-block;
    margin-right: 30px;
}
.portfolio-single-item-overlay i {
    font-size: 36px;
color: #fff;
text-align: center;
position: absolute;
top: 50%;
margin-left: 0;
left: 0;
right: 0;
}



.subscribe-intro{
	position:relative;
	padding:40px 0px 40px;
	background:#0a43b2;
	color:#ffffff;
}


.subscribe-intro .auto-container{
	position:relative;
	z-index:1;	
}

.subscribe-intro .column{

	font-size:18px;
	font-weight:300;
}

.subscribe-intro .column h3 {
	color: #ffffff;
    font-size: 33px;
    font-style: italic;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 49px;
}
.subscribe-intro .column a.theme-btn
{
    border-radius: 0;
    color: #000000;
    font-size: 17px;
    padding: 10px 35px;
    transition: all 0.8s ease 0s;
    background: #ffffff;
    letter-spacing: 3px;
    display: inline-block;
    font-weight: 900;
    border: 2px dashed transparent;
    text-transform: uppercase;
}

.subscribe-intro .column a.theme-btn:hover {
    background: transparent;
    border: 2px dashed #ffffff;
    color: #ffffff;
}
/* -footer-wrapper*/

.footer-wrapper
{
   background: #000000;
    padding: 60px 0;
    background-image: url(../images/footer.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}
.footer-wrapper .footer-inner-matter img
{
    width: 100%;
	padding-bottom:20px;
}
.footer-wrapper .footer-inner-matter p
{
    font-size: 15px;
    text-align: justify;
    color: #fff;
    text-transform: capitalize;
}
.footer-wrapper .footer-inner-matter h3
{
    color: #fff;
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding-bottom: 20px;
	    font-weight: 600;
}
.footer-wrapper .footer-inner-matter ul
{
    padding: 0;
    margin: auto;
    list-style: none;
}
.footer-wrapper .footer-inner-matter ul li a
{
    color: #ffffff;
	text-transform: capitalize;
}
.footer-wrapper .footer-inner-matter ul li
{
    padding-bottom: 10px;
	position: relative;
    margin-left: 40px;
}
.footer-wrapper .footer-inner-matter ul li a i
{
    color: #137dbe;
    margin-right: 10px;
	position: absolute;
    left: -30px;
    top: 6px;
}

.footer-wrapper .footer-inner-matter h3 span
{
    color: #137dbe; 
}
.footer-wrapper .footer-inner-matter.social-icon-wrapper ul li
{
    float: left;
	margin-right: 15px;
	
}

.footer-wrapper .footer-inner-matter.social-icon-wrapper ul li a i {
    background: #137dbe;
    color: #fff;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    position: absolute;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
}
.footer-wrapper .footer-inner-matter.social-icon-wrapper ul li a i:hover {
    background: #ffffff;
    color: #000000;
}

.copy-right
{
    background: #14191d;
    padding: 20px 0;
}

.copy-right p {
    margin: 0;
    text-align: justify;
    color: #717171;
    line-height: 28px;
}
.copy-right p span {
    color: #137dbe;
}

.footer-wrapper button, .footer-wrapper input, .footer-wrapper select, .footer-wrapper textarea {
    width: 100%;
    padding: 5px 12px;
    background: transparent;
    border: 1px solid #137dbe;
    color: #ffffff;
}

.footer-wrapper textarea {
	
	
	height:100px;
}

h2:after {
    content: " ";
    display: block;
    background-color: #ab3031;
    height: 2px;
    width: 90px;
    max-width: 90px;
    margin: auto;
    margin-top: 15px;
}

.flexslider .slides img {
    width: 100%;
    display: block;
    border: 2px solid #137dbe;
    border-radius: 100%;
}
.main-slider .forcefullwidth_wrapper_tp_banner
{
    background-size: 100%;
    width: 100%;
    height: 100%;
    opacity: 1;
    background-position: center center;
    visibility: inherit;
    background-repeat: no-repeat;
}
.marquee-section
{
    background: #e2de21;
    padding: 10px 10px 6px;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #000;
}

/* about us */
.about-us-images
{
    background-image: url(../images/levaci-problem.jpg);
    background-attachment: fixed;
    background-size: cover;
    padding: 65px 0;
}
.about-us-images h3
{
	color: #ffffff;
    text-align: right;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 27px;
}
.about-wrapper
{
    padding: 50px;
}
.about-wrapper h3

{
    letter-spacing: 3px;
    padding-bottom: 15px;
    font-weight: 600;
    text-shadow: 0 0 black;
    font-size: 30px;
}

.about-wrapper h3 span{
	color:#137dbe;
}
.about-wrapper p, .about-wrapper ul li 
{
    font-size: 16px;
    line-height: 30px;
    text-align: justify;
    text-transform: capitalize;
}
.about-wrapper ul{
    padding: 0;
    list-style: none;
    margin: 0;
}
.about-wrapper ul li i
{
    color: #0a43b2;
    margin-right: 5px;
    font-size: 20px;
}

.about-wrapper hr {
    margin-top: 25px;
    margin-bottom: 25px;
    border: 0;
    border-top: 2px solid #d2d2d2;
}

/*-- --*/

.knitted-fabrics-product
{
    padding: 50px 0;
	    background: #e8e8e8;
}

.knitted-fabrics-product img {
    width: 100%;
    height: auto;
    border: 1px solid #ddd;
    padding: 2px;
    box-shadow: 4px 2px 2px #bdbcbc;
}

.knitted-fabrics-product h4 {
    font-size: 18px;
    text-align: center;
    padding: 15px 6px 10px;
}
.knitted-fabrics-product .knitted-fabrics-inner-product
{
    margin-bottom: 25px;
}
.button-bottom a
{
    background: #137dbe;
    padding: 10px 25px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 600;
    font-size: 15px;
	margin-top: 10px;
    display: inline-block;
}
.button-bottom a:hover {
    background: #066dad;
}
.about-us-images.pro-us-images
{
    background-image: url(../images/BIPW-Kugaaruk-UV.jpg);
   
}

/*-- --*/

.feedback-wrapper .main-feedback-section .form-text-box input, .feedback-wrapper .main-feedback-section .form-text-box textarea
{
    width: 100%;
    border: 1px solid #dddddd;
    border-radius: 5px;
    padding: 6px 15px;
	color:#3e3e3e;
}
.feedback-wrapper .main-feedback-section .form-text-box textarea
{
	height:120px;
}
.feedback-wrapper .main-feedback-section .form-text-box input[type="submit"]
{
	background: #137dbe;
    padding: 10px 25px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 600;
    font-size: 15px;
    margin-top: 10px;
    display: inline-block;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
}
.feedback-wrapper .main-feedback-section .form-text-box input[type="submit"]:hover {
    background: #066dad;
}
.feedback-wrapper
{
	padding:50px 0;
    background: #e8e8e8;

}

.feedback-wrapper .form-contant-text i {
       color: #ffffff;
    background: #137dbe;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    position: absolute;
    left: -40px;
}
.feedback-wrapper .form-contant-text h4 {
    font-size: 26px;
    padding-bottom: 10px;
    font-weight: 700;
    letter-spacing: 2px;
}
.feedback-wrapper .form-contant-text ul li {
    padding-bottom: 12px;
    font-weight: 700;
	position: relative;
    margin-left: 50px;
}
.new-horizon-knitwears-about
{
    padding: 25px 0 0;
}

.form-contant-text ul
 {
    padding: 0;
    margin: 0;
    list-style: none;
}

.feedback-wrapper .form-contant-text p {
    font-weight: 700;
	font-size: 17px;
}

.about-us-images.contacts-us-images {
    background-image: url(../images/corp_hdr_contactus-new.jpg);
}

